<?php

$db_data_server = "127.0.0.1";
$db_data_name = "pannello_vbc";
$db_data_user = "pannello";
$db_data_pwd = "Lx7w3e8dNPfwwc3z";

require_once ("function.php");
$DB_ID = db_data_connect ();
$CONF = carica_conf();
$MODULO = modulo();

?>
